# Media

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**mediaKey** | **String** |  | [optional] 
**preferredPhotoYN** | **Bool** |  | [optional] 
**deleted** | **Bool** |  | [optional] 
**changedByMemberKeyNumeric** | **Int** |  | [optional] 
**imageHeight** | **Int** |  | [optional] 
**imageWidth** | **Int** |  | [optional] 
**mediaKeyNumeric** | **Int** |  | [optional] 
**order** | **Int** |  | [optional] 
**resourceRecordKeyNumeric** | **Int** |  | [optional] 
**hash** | **String** |  | [optional] 
**changedByMemberID** | **String** |  | [optional] 
**changedByMemberKey** | **String** |  | [optional] 
**longDescription** | **String** |  | [optional] 
**mediaHTML** | **String** |  | [optional] 
**mediaObjectID** | **String** |  | [optional] 
**mediaURL** | **String** |  | [optional] 
**originatingSystemID** | **String** |  | [optional] 
**originatingSystemMediaKey** | **String** |  | [optional] 
**originatingSystemName** | **String** |  | [optional] 
**resourceRecordID** | **String** |  | [optional] 
**resourceRecordKey** | **String** |  | [optional] 
**shortDescription** | **String** |  | [optional] 
**sourceSystemID** | **String** |  | [optional] 
**sourceSystemMediaKey** | **String** |  | [optional] 
**sourceSystemName** | **String** |  | [optional] 
**permission** | **[String]** |  | [optional] 
**className** | **String** |  | [optional] 
**imageOf** | **String** |  | [optional] 
**imageSizeDescription** | **String** |  | [optional] 
**mediaCategory** | **String** |  | [optional] 
**mediaStatus** | **String** |  | [optional] 
**mediaType** | **String** |  | [optional] 
**resourceName** | **String** |  | [optional] 
**modificationTimestamp** | **Date** |  | [optional] 
**mediaModificationTimestamp** | **Date** |  | [optional] 
**updatedAt** | **Date** |  | [optional] 
**createdAt** | **Date** |  | [optional] 
**labels** | [Label] |  | [optional] 
**segmaps** | [Segmap] |  | [optional] 
**trials** | [Trial] |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


